Photoshop CS6: When I try to change the color sliders a pop-up appears saying "could not complete your request because of a program error"

  • 1
  • Problem
  • Updated 2 years ago
Photoshop CS6: When I try to change the color sliders a pop-up appears saying "could not complete your request because of a program error". After reading some of the solutions to fix problem I went into my preferences and found the PSErrorLog.txt file. The error I am experiencing is: /Volumes/workarea/PS_13_Mac_Daily_Retail/20120315.r.428/photoshop/main/photoshop/xcode/../sources/USheet.cpp : 454 : REQUIRE failed How do I go about correcting this error? Thanks
Photo of Joshua Johnson

Joshua Johnson

  • 2 Posts
  • 0 Reply Likes
  • frustrated

Posted 2 years ago

  • 1
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 14049 Posts
  • 1735 Reply Likes
Looks like you might be missing some updates. Make sure Photoshop is up to date: https://helpx.adobe.com/photoshop/kb/legacy-version-updates.html and then restore your preferences: https://helpx.adobe.com/photoshop/kb/basic-trouble-shooting-steps.html#prefs
Photo of Joshua Johnson

Joshua Johnson

  • 2 Posts
  • 0 Reply Likes
Thanks Jeffrey! 
I did the manual preferences restore and upon restarting photoshop I no longer received the error message when moving the color sliders.